/* About CSS Document */

#col-wrapper{
	width:760px;
 background:#fff url(../imgHTTPS/about-rbg.gif) repeat-y right top;
	border:1px solid #c2c2c2;
	border-left:none;
	border-right:none
}
#left-col {
	float:left;
	width:550px;
	overflow:hidden;/* hide overflow when text is resized to stop layout breaking*/
}
#left-col-inner{width:540px}
#right-col{
	float:right;
	width:210px;
	padding-top:19px;
}
.rnav-tc{
	width:550px;
	border-top:8px solid #ebf4fa;
	height:8px;
	overflow:hidden;
	background:#fff url(../imgHTTPS/about-tc.jpg) no-repeat right top;
}
* html .rnav-tc{
	height:16px;he\ight:8px;
}
.rnav-bc{
	width:550px;
	border-bottom:8px solid #ebf4fa;
	height:8px;
	overflow:hidden;
	background:#fff url(../imgHTTPS/about-bc.jpg) no-repeat 100% 4px;
}
* html .rnav-bc{	height:16px;he\ight:8px;}

/* ..........side navigation ............*/
ul#side-nav{
	width:209px;
	background:transparent;
	padding-bottom:2px;
	margin-right:1px;/* preserve border*/
	list-style:none;
	border-top:1px solid #fff;/* added 13.3.2006*/
}
* html ul#side-nav li,
* html ul#side-nav a{float:left;f\loat:none;}/* ie5 bug*/
ul#side-nav li{
	width:189px;
	border-bottom:1px solid #fff;
	list-style:none;
	padding:7px 4px 8px 16px;/* changed top padding to 7px from 5px and removed margin-top 13.3.2006*/
}
* html ul#side-nav li{width:209px;w\idth:189px;}
ul#side-nav li.rnav-current{
	color:#c00;
	background:#fff;
	padding-left:16px;
	font-weight:bold;
	padding:8px 4px 8px 16px;
}
/*............ center content below .............*/
#dearvisitor {margin-left:10px;width:526px;}
#dearvisitor p {margin-bottom:1em;text-align:justify}
#dearvisitor p.dear{margin:1.5em 0}
#dearvisitor address {font-style:normal}
p.assistance{margin:7px 0 0 6px}

/*............ code for products and services below ..............*/
#prodandserv {margin-left:10px;width:515px;}
#prodandserv h2{font-size:120%;margin:.7em 0}
#prodandserv p {margin-bottom:1em;text-align:justify}

.top-box{
		background:#fff url(../imgHTTPS/about-top-slice.gif) repeat-y left top;
		width:515px;
}
.bottom-box{
	background:#fff url(../imgHTTPS/about-top-slice.gif) repeat-y left top;
	width:515px;
	clear:both;
	margin:12px 0 4px 0;
}
#prodandserv h3{
	text-align:center;
	padding:5px 2px 6px;
	color:#fff;
	font-size:120%;
}
.left-box{
	float:left;
	width:251px;
}
.left-box h3{
	background:#39f url(../imgHTTPS/about-bbmtop.gif) repeat-x left top;
	border:1px solid #39f;
}
.right-box{
		float:right;
		width:248px;
}
.right-box h3{
	background:#060 url(../imgHTTPS/about-pbmtop.gif) repeat-x left top;
	border:1px solid #060;
}
#prodandserv ul {margin:7px 0 3px}
#prodandserv ul,#prodandserv li{
	list-style:none;
}
#prodandserv li {
	background:transparent url(../imgHTTPS/esbullet-small.gif) no-repeat 11px 3px;
	margin:5px 5px 0 0;
	padding-left:34px
}
.lbase-top{
	float:left;
	width:251px;
	padding:0;
	border-bottom:1px solid #39f;
}
.rbase-top{
	float:right;
	width:248px;
	padding:0;
	border-bottom:1px solid #060;
}
#prodandserv input{width:125px;margin:0 0 0 62px;position:relative;top:5px;}
#prodandserv form{margin:0;padding:0}

/*........... partners page 2.11.2006 ..........................*/
h2.link-border{
	font-size:120%;
	margin-top:17px;
	padding-top:17px;
	border-top:1px solid #ebf4fa
}
h2.partners{	font-size:120%;margin-top:10px;}

.link-pners{margin:10px 0 15px 0;}
.link-pners table td {padding:3px 0 4px 0}
#pcontactdetails {margin-bottom:25px}
#pcontactdetails table{font-size:85%;width:100%}
#pcontactdetails table td p{padding:4px 5px 6px 7px;margin:0;}
#pcontactdetails table td p img{vertical-align:middle;margin-right:6px}
#pcontactdetails table tr.even td {background:#ebf4fa}

/*.................. link exchange page 3.11.2006 ...........*/
span.addmylink {float:right;font-size:75%;font-weight:normal}
span.addmylink img{margin-right:5px}
.bus-part{margin:0 0 0 0;width:536px;padding-bottom:15px;}
.bus-part dl.even {background:#ebf4fa;margin:2px 0 2px 0}
.bus-part dl{	padding:7px 10px 9px 10px}
.bus-part dt{padding-bottom:6px}
.bus-part dt a{font-weight:bold}

.obsl dt a{font-weight:normal} 
.obsl h2{
	font-size:120%;
	margin-top:10px;
	padding-top:17px;
	border-top:1px solid #ebf4fa;
	font-weight:normal;
}
.bus-part h2{padding-left:10px}
.obsl {
	border-bottom:1px solid #ebf4fa;
	padding-bottom:10px;
	margin-bottom:20px;
}

/*.... link exchange page 3.11.2006 ...................*/
p.mtop{margin-top:1em}
form.your-link-details{	border-bottom:1px solid #ebf4fa;padding-bottom:15px;margin-bottom:15px}
.link-details h2{padding:11px}
.link-details p.even {background:#ebf4fa;margin:0}
.your-link-details p {padding:6px 0;margin:0!important}
.your-link-details label,
.your-link-details span.sp{
	width:8em;
	float:left;
	text-align:right;
	padding-right:10px;
	clear:both;
}
.your-link-details input#linkrecip{margin-bottom:5px;}
.your-link-details input{width:333px;}
.your-link-details textarea {width:337px}
p.link-submit input {width:auto;margin-right:72px}
* html p.link-submit input {margin-right:66px}
p.link-submit{text-align:right!important;}

#linkresults {
	text-align:center;
	margin-bottom:6px;
	position:relative;
	z-index:1;
	width:100%;
}
#linkresults span {font-weight:bold;padding:0 2px}
#linkresults a {margin:0 2px}
#linkresults p {margin:-4px 0 10px 0;position:relative;}
#linkresults p#lastp {margin:8px 0 16px 0;}